Subject: Re: [bug#44720] [PATCH] gnu: astroid: Fix inputs.

From: Tanguy LE CARROUR <[email-masked]>
Date: Wed, 18 Nov 2020 14:58:13 +0100

Hi,

Excerpts from Efraim Flashner's message of November 18, 2020 11:50 am:
> On Wed, Nov 18, 2020 at 11:22:30AM +0100, Tanguy LE CARROUR wrote:
>> Excerpts from Efraim Flashner's message of November 18, 2020 11:03 am:
>> > Can you try the attached patch? It wraps the binary in GI_TYPELIB_PATH
>> > instead of propagating gsettings-desktop-schemas.
>> 
>> Nop, does not work! :-(
>> 
>> I still get the following error message on startup:
>> 
>> ```
>> (astroid:7236): GLib-GIO-ERROR **: 11:19:11.738: Settings schema 'org.gnome.desktop.interface' is not installed
>> ```
>> 
> 
> I have another patch to try!

And this one works fine! I'll have to read it again, just to make sure I
understand everything! ^_^'

Thanks

-- 
Tanguy